#content {
 box-sizing: border-box;
 background-color: white;
 width: 95%;
 height: auto;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 100px;
 margin-top: -6.1%;
 z-index: 10; 
}

#headerImg{
  position: relative;
  width: 100%;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
  -webkit-flex: 1; /* Safari 6.1+ */
  -ms-flex: 1; /* IE 10 */ 
  flex: 1;
}
#logoImg{
  display: inline-block;
  position: relative;
  width: 40%;
  height: 20%;
  min-width: 200px;
  min-height: 100px;
  margin-left: auto;
  margin-right: auto;
  z-index: 20;
  -webkit-flex: 1; /* Safari 6.1+ */
  -ms-flex: 1; /* IE 10 */ 
  flex: 1;
}
#projectAlbum{
    width: 175px;
    height: 175px;
}
figure {
   /* float: left;*/
    height: 250px;
    padding:20px;
    border:3px solid #021a40;
    text-align:center;
    margin-left:auto;
    margin-right: auto;
    display: inline-block;
   overflow: hidden; /**/
}
p{
  font-size: 1em;
  text-align: center;
}
h2{
  font-size: 1.5em;
  text-align: center;
  margin-left:auto;
  margin-right: auto;
  padding-top: 20px;
}
h1{
  font-size: 1.9em;
  text-align:center;
    margin-left:auto;
  margin-right: auto;
}

body{
  position: relative;
   display:block;
   padding:0;
   margin-left: auto;
   margin-right: auto;
   width: 80%;
   height: 100%;
}
nav {
  display: block;
  font-size: 1.25em;
  }
#mainnav {
  color: black;
  text-align: center;
  background: white;
  padding: 0.5em;
  margin-top:-5px;
  }
#mainnav li {
  display: inline;
  list-style-type: none;
  padding: 0.75em;
  }
  
a:link {
  color: black;
  }
a:visited {
  color: black;
  }
a:hover {
  text-decoration: underline;
  color: black;
  font-weight: bold;
  }
a:active {
  color:black;
  font-weight: bold;
  }
#mainnav a:link {
  color: black;
  }
#mainnav a:visited {
  color: black;
  }
#mainnav a:hover {
  text-decoration: none;
  font-weight: bold;
  text-shadow: 1px 1px 2px gray;
  }
#mainnav a:active {
  color: black;
  font-weight: bold;
  }
#Map {
        width: 60%;
        height: 400px;
        text-align: center;
        margin-left:auto;
        margin-right: auto;
        display: inline-block;
        
        }
